@charset "utf-8"; 

@page {
  size: 80mm 1600mm;
  margin: 0mm;
}

    @bottom-center{
        content: counter(page);
        font-family: Times New Roman;
        font-size: 150%;
    }
}

@page :first {
  @bottom-center {
    content: none;
  }
}

@font-face {
    font-family: abordage;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/99/nMPuQi6bsXWzzHQcKzByuHnk/abordage-regular.woff);
}

@font-face {
    font-family: Director-Regular;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/d2/T7cPNlPHYfJD7uGerSbUl2zH/Director-Regular.otf);
}


@font-face {
    font-family: Latitude;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/f8/52Q5ce2-rtPtoRRQpZrwp0X_/Latitude-Regular.otf);
}

body{
    font-family: "Courier New", monospace;
    font-size: 11px;
    line-height: 1.5;
    color: black;
    padding: 15px;
    --paged-layout: booklet; 
}

/* ------------------------------------ cover */

@page:first {    
    color: black;
    background-size: cover;   
    background-repeat: no-repeat; 
    filter: hue-rotate(17deg);
}
    
.cover{
    font-family: "Courier New", monospace;
    margin-top: 30px; 
    padding: 15px;
    background-clip: border-box;
}

.cover h1#title {
    font-family: "Courier New", monospace;
    font-size: 200%;
    line-height: 1.2em;
}

.cover h2 {
    font-family: "Courier New", monospace;
    font-size: 180%;
    line-height: 1.1em;
    margin-bottom: 40px;
}

/* ------------------------------------ main */

.main{
    padding: 15px;
}

.prompt{
    outline: dashed;
    padding: 1px 11px 1px 11px;
    margin-bottom: 50px;
    }

h1 {
    font-family: "Courier New", monospace;
    font-size: 370%;
    line-height: 0.9em;
}

section#main pre{
    color: black;
}

.asd{
    font-family:"Arial Rounded MT Bold";
    margin-left: 40px;
        }
        
.cc {
	font-family: Helvetica;
	
	}
	

.megatrononthecounter{
    font-family: Verdana;
    margin-left: 50px;
    margin-right: 15px;
    line-height: 1.7em;
    }

.pab{
    font-family: Georgia;
    margin-left: 1em;
    margin-right: 1em;
    font-style: italic;
    line-height: 1.2;
    text-align: justify;
    }
    
.cloudy{
    font-family: Garamond;
        }
.main h2 {
    font-family: "Courier New", monospace;
    font-size: 180%;
    line-height: 1.2em;
}

blockquote{
   margin-right: 0; 
   font-family: abordage;
   font-size: 140%;
   line-height: 1.2em;
}

/* 
Images are always grayscale in the main content and 
are alone on a page
*/
.main img {
    display: block;
    filter: grayscale(100%);
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width: 100%;

}

/*
*** alone on a line in markdown will be turned into a <hr>
we use this a way to force a page break, and hide the hr itself.
*/

hr {
  break-after: page;
  border: none;
  margin: 0;
  height: 0;
}





